.hero{
    background-image: url(../img/other/hero_1.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    box-shadow: 0px 0px 0px 1000px rgb(0, 0, 0, 0.7) inset;
}

.personal *{
    line-height: 1.5;
}

.personal{
    max-width: 1200px;
    margin: auto;
    padding: 20px;
}

.personal h2, .personal h3{
    color: #002337;
}

.personal .wrapper{
    display: flex;
}

.personal .wrapper .left{
    flex: 7
}

.personal .wrapper .left span{
    font-weight: bold;
    font-size: 1.1em;
}

.personal .wrapper .right{
    flex: 3;
    padding: 5px 20px;
    background: #002337;
    border-radius: 3px;
}

.personal .wrapper .right.sec{
    background: transparent;
    padding: 10px;
}

.personal .wrapper .right img{
    width: 100%;
}

.personal .wrapper .right *{
    color: white;
}

.personal .wrapper .right li{
    line-height: 2
}

.personal .below{
    max-width: 700px;
}

.personal .below li{
    padding: 0px 10px;
    list-style: none;
    font-size: .9em;
    line-height: 1.5;
}

.personal .below span{
    font-weight: bold;
    padding: 0px;
    display: block;
    font-size: .9em;
    margin: 10px 0px;
}

.personal .below h3{
    font-size: 1.3em;
}

.personal .below a{
    background: #002337;
    color: white;
    padding: 10px;
    display: block;
    margin: 10px 0px;
    cursor: pointer;
}

.personal .below a:hover{
    color: white;
}

.personal .below div {display: none;}
.personal .below div:first-of-type {display: block;}



.contact h1{
    margin: 20px 0px;
    text-align: center;
}

.contact .container{
    display: flex;
    width: 95vw;
    max-width: 1250px;
    margin: 40px auto;
}

.contact .container .left{
    flex: 1;
}

.contact .container .left .text-input,
.contact .container .left textarea{
    display: block;
    width: 80%;
    margin:  10px auto;
    padding: 15px 20px;
    border-radius: 3px;
    border: 1px solid #002337;
    color: #002337;
}

.contact .container .left textarea:focus,
.contact .container .left .text-input:focus{
    outline: none;
}

.contact .container .left button{
    display: block;
    width: max-content;
    margin:  10px auto;
    padding: 15px 20px;
    border-radius: 5px;
    background-color: white;
    border: 1px solid #002337;
    color: #002337;
}

.contact .container .left button:hover{
    background-color: #002337;
    color: white;
}

.contact .container .right{
    flex: 1;
}

.contact .container .right p{
    padding: 20px 20px;
}

.contact .container .right a{
    width: 45px;
    height: 45px;
    padding-top: 10px;
    margin-right: 5px;
    text-align: center;
    font-size: 1.3em;
    border-radius: 50%;
    display: inline-block;
    transition: all 0.3s;
    color: white;
}

#message-reponse{
    text-align: center;
    width: 100%;
}


.calculator{
    background-image: url(../img/calculator.jpg);
    min-height: 600px;
    width:100%;
    margin: 0px 0px 40px 0px;
    color: white;
    font-family: 'Roboto condensed';
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.9) inset;
}

.calculator .container{
    width: 90%;
    max-width: 1000px;
    margin: auto;
    padding: 80px 0px;
    display: block;
}

.calculator .container h2, .calculator .container h3{
    margin:5px 0px;
}

.calculator .container p{
    margin: 0px;
    line-height: 2;
}

.calculator .container p:first-of-type{
    color: #e7f1f7;
}

.calculator h3{
    font-weight: normal;
    color: rgb(250, 250, 250, 0.5);
}

.calculator ::placeholder{
    color: black;
}

.calculator input, 
.calculator select{
    display: block;
    margin: 15px 0px;
    padding: 15px;
    width: 100%;
    max-width:400px;
    border: 0px;
    border-radius: 3px;
    background-color: white;
}

.calculator input:focus, .calculator select:focus{
    outline: none;
}


.calculator .field{
    display:block;
    width: 100%;
    max-width:400px;
    border: 0px;
    padding: 20px;
    border: 1px solid rgb(250, 250, 250, 0.1);
}

.calculator .field div span{
    display:block;
    margin-top: 5px;
    color: #e7f1f7;
}



@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;1,300&display=swap');


.overview{
    padding: 30px 0px;
}

.overview .container p{
    line-height: 1.8;
}


.overview h4{
    text-align: center;
}

.over{
    padding: 50px 0px;
}

.over.mission{
    background-color: #f0f7fa;
    text-align: center;
}

.over .container{
    display: flex;
}

.over p{
    color:  #002337;
}

.over .container .left{
    flex: 1;
    background-image: url(../img/bankpicture.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    min-height: 400px;
}

.over .container .right{
    flex: 1;
    margin: 10px;
    padding: 20px;
}

.over.mission .container .left{
    background-image: none;
    min-height: 100px;
}

.over.mission img{
    display: block;
    width: 70px;
    margin: 30px auto;
}

.purpose{
    font-family: 'poppins';
    padding: 50px 50px;
    background-color: #002337;
}

.purpose p{
    font-size: 2em;
    color: white;
    line-height: 1.5;
    text-align: center;
}

.customer{
    padding: 50px;
}

.customer .container{
    display: flex;
}

.customer .container .left{
    background-image: url(../img/customer.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    min-height: 400px;
}

.customer .container .right{
    flex: 1;
    padding: 20px;
    background-color: #f6f4f2;
}

.customer .container .right p{
    line-height: 1.7;
}

.custom{
    background-color: #e7f1f7;
    color: #002337;
    margin: 90px 0px;
    padding: 30px 0px;
}

.custom .container{
    display: flex;
}

.custom .container .left{
    background-image: url(../img/custom1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    min-height: 300px;
}

.custom.seco .container .left{
    background-image: url(../img/custom2.jpg);
    order: 1;
}

.custom .container .right{
    flex: 1;
    padding: 50px 20px;
}

.custom .container .right p{
    line-height: 1.8;
    font-size: 1.3em;
}



.posts.customer .container {
    display: flex;
    padding: 10px;
}

.posts.customer .container .box{
    flex: 1;
    margin: 10px;
    border: 1px solid rgb(0, 0, 0, 0.3);
}

.posts.customer .container .box *{
    font-size: .9em;
    line-height: 1.8;
    display: block;
    margin: 20px 0px;
    color: #002337;
}

.posts.customer .container .box img{
    width: 100%;
    margin: 0px;
}

.posts.customer .container .box p{
    font-weight: normal;
    font-size: .7em;
    color: #002337;
    padding: 0px 10px;
}

.posts.customer .container .box h4{
    padding: 10px;
}


.posts.customer .container .box a{
    width: max-content;
    padding: 10px 20px;
    color: #002337;
    background-color: #e7f1f7;
    border-radius: 50px;
    font-size: .8em;
    border: 1px solid rgb(0, 35, 55, 0.1);
    margin: 10px 10px;
}

.business{
    background-color: #e7e3dd;
    color: #002337;
    padding: 60px 10px;
}

.business h4{
    font-family: 'poppins';
    text-align: center;
}

.business .container .box a{
    display: block;
    border-bottom: 1px solid black;
    padding: 15px 0px;
}

.business .container .box a i{
    float: right;
}

.business .container .box p{
    line-height: 1.8;
    margin: 10px 0px;
    display: none;
}

.posts.leader .box{
    position: relative;
    box-shadow: 0px 0px 50px 1px rgb(0,0,0,0.2);
}

.posts.leader .box h3{
    position: absolute;
    bottom: 60%;
    color: white;
    text-align: center;
    font-size: 1.1em;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

.posts.leader .box img{
    box-shadow: inset 0 0 0 1000px rgba(114, 114, 114, 0.9);
    margin: 0px;
}

.posts.leader .box p{
    padding: 20px 10px;
    font-size: 1em;
}


.career{
    padding: 50px;
}

.career .container{
    display: flex;
}

.career .container .left{
    background-image: url(../../img/career2.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    min-height: 250px;
    border-radius: 2px;
}

.career.twoo .container .left{
    order: 1;
}

.career .container .right{
    flex: 1;
    padding: 20px;
    background-color: #f6f4f2;
    margin: 0px 10px;
    border-radius: 2px;
}

.career .container p{
    padding: 10px;
    font-size: 1em;
}

.employ .container{
    display: flex;
}

.employ .container .box{
    flex: 1;
}

.employ .container .box img{
    display: block;
    margin: auto;
}

.employ .container .box p{
    text-align: center;
    margin: 20px 0px;
}

.employ h4{
    text-align: center;
    margin: 50px 0px;
}

@media only screen and (max-width: 800px){

    .over .container{
        flex-direction: column;
    }
    .over .container .right{
        margin: 10px 0px;
        padding: 0px;
    }

    .customer{
        padding: 10px 0px;
    }

    .purpose p{
        font-size: 1.5em;
    }

    .customer .container{
        flex-direction: column;
    }

    .custom{
        padding: 0px 0px;
    }

    .custom .container{
        flex-direction: column;
    }
    .custom .container .right p{
        font-size: 1em;
    }

    .custom.seco .container .left{
        order: 0;
    }


    .posts.customer .container {
        flex-direction: column;
    }

    .career{
        padding: 50px 0px;
    }

    .career .container{
        flex-direction: column;
    }
    .career .container .right {
        margin: 10px 0px;
        border-radius: 3px;
    }

    .career.twoo .container .left{
        order: 0;
    }

    .employ .container {
        flex-direction: column;
    }

    .employ .container .box{
        margin: 20px 0px;
    }

    .employ .container p{
        font-size: .9em;
    }
}

@media only screen and (max-width: 700px){
    
    .personal .wrapper{
        flex-direction: column;
    }
    .personal .wrapper .right{
        margin: 20px 0px;
    }

    .hero{
        min-height: 300px;
    }
    
    .contact .container{
        flex-direction: column;
    }

    .contact .container .left .text-input,
    .contact .container .left textarea{
        width: 100%;
    }
}

@media only screen and (max-width: 450px){
    .hero{
        min-height: 200px;
    }

    .personal{
        padding: 15px;
    }
}